Subject: Ticket re-opened - [#3935] BORN TO MOVE
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 09:13:47 +0000

Hi Pritish Nandi,  Ticket “#3935 – BORN TO MOVE” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3935 to view the ticket.  Ticket comment   
 Voila! 
   
 It’s downloading the new content. Just to be sure, what were we doing wrong? 

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com

  

            

   
 
De: Les Mills International <[email-masked]>  Enviado el: miércoles, 23 de septiembre de 2020 10:53 Para: [email-masked] Asunto: Re: BORN TO MOVE 

  Hi Marc,  
  ​  
  Thank you for your reply.  
     
  We will be waiting for news from you.  
     
  ​Best regards,  
  Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3935  

 
  
 On Wed, 23 Sep at 9:31 PM , Marc <[email-masked]> wrote: 

  Hi Olesia,   

  
  
I am still waiting the response of the club to the Diagnosis Test. I’ve just told them your explanation and asked them to check the “Downloading in progress” setting. 

 

As soon as I have an answer I will let you know. 

 

Thanks, 

 

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] 

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com 

 

     

  

  
De: Les Mills International <[email-masked]>  Enviado el: martes, 22 de septiembre de 2020 22:08 Para: [email-masked] Asunto: Re: BORN TO MOVE

  
   Hi Marc,   
   ​   
   This is a follow up email.   
       
   We have checked this customer issue with the Content Team and it seems this customer is using the old Born To Move programs in Salesforce which is why they won't be receiving any new downloads. We've updated the customers programs to the new Born to Move programs.    
   ​   
   Could you please ask the Club to bring the iPad online and check the Manege Downloads tab.   
   To do this, they need to go to  'Settings'>'Manage downloads'>'Downloading in progress'.  Please let us know if no new downloads appear on the iPad.   
       
   Many thanks,   
    Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3935   

  
  On Fri, 18 Sep at 5:19 AM , Les Mills International <[email-masked]> wrote:   
 
   Hi Marc,   
   ​   
   Thank you for the reply and ​screenshot.   
   ​   
   Please ask the Club try hotspotting iPad to the mobile to see if there is a firewall blocking the download.   
   ​   
   Also, please let they try to bring the iPad online and follow the below steps to re-establish a connection with the Scheduler and detect any issues.   

   Tap the padlock to the top right of the App   
   Enter your admin code   
   Navigate to SETTINGS > Version > Run diagnostics     
       
   Please let us know if the diagnostics test detects any errors and what those errors are.   
       
   Lastly, please advice force closing the App by minimizing it and swiping it away off the screen, then re-open the App:   
       
   https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000154214-how-to-force-close-the-app   
       
   Please let us know how it goes.    
       
   Many thanks   
 
   Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3935    
  
  On Thu, 17 Sep at 10:03 PM , Marc <[email-masked]> wrote:   
 
   Hi,    

I attach another screenshot from yesterday. The club told me yesterday that when they turned off the “1-5 am download” nothing happened, it didn’t update any content. 

  

Best regards, 

  

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] 

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com 

  

       

        
   
De: Les Mills International <[email-masked]>  Enviado el: miércoles, 16 de septiembre de 2020 18:16 Para: [email-masked] Asunto: Re: BORN TO MOVE 

  
    
Hi Marc, 

  

Thank you for reply and screenshot. 

  

I can see from the screenshot that the scheduled downloads toggle to green (on). When this is setup downloads will only occur between 1am and 5am. I would suggest turning it off (gray). Please ask Club connect the iPad to a stable internet. And wait for all the content to update. Missing content will start downloading automatically. 

​ 

    

    
    
Please let us know how it goes. 

  

Kind regards, Olesia Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3935 

 

  
3935:859387 

 
3935:859387 

Attachments :
1. WhatsApp Image 2020-09-23 at 11.12.25.jpeg